Part 2. Common Template Reference
Prev | DocBook XSL Stylesheets Developer Reference | Next

# Part 2. Common Template Reference

This is technical reference documentation for the “base”, “refentry”, and “utility” sets of common templates in the DocBook XSL Stylesheets. These templates are “common” in that they are shared across output formats (that is, they’re not output-format-dependent)

This documentation is not intended to be user documentation. It is provided for developers writing customization layers for the stylesheets.

Prev | Up | Next
dirname | Home | Common » Base Template Reference